Старые версии программ у Вас в ОС по ряду причин

В этой теме задаем любые интересующие вопросы про Linux
Ответить
Аватара пользователя
nk
Модератор
Сообщения: 413
Зарегистрирован: 14 сен 2014, 00:35
Темы: 78
Статус: Не в сети

Старые версии программ у Вас в ОС по ряду причин

Сообщение nk » 26 июн 2017, 16:35

Наверняка у кого-то есть парочка программ, которыми он пользуется по ряду причин, скорей всего это связано с тем что в новую версию что-то добавили ненужное ему или в обще убрали, давайте поделимся каждый своим опытом и списочком софта который у него. Здесь я больше всего имею в виду старые версии, которые Вы поставили или собрали сами, в то время как в репозитории/ях есть более новая версия и причина здесь скорей стабильность работы, а не то что просто лень обновиться.

Пишем: Название - Версию - Причину (исходя из вашего личного IMHO).

Мой же список таков:
  • conky-1.9.0 - из-за того что неохота переписывать конфиг и из-за compton+conky
  • tint2-0.11 - конфиг и не нравится новый tint2conf и его работа, ну вот запускаешь его, он всякие значения из -1, в общем отрицательные берет и в 0 или в другое +число перегоняет, да и как-то дольше он запускается новый, хоть даже и ssd
  • Thunar-1.6.3 - не так часто, если в обще, не падает, в отличии от 1.6.10 и в последней версии стрелка назад на панели управления несовсем корректно работает, бывает в корень кидает, вместо предыдущего местоположения, пытался находить патчи, вроде у manjaro находил и даже патчил, но не помогало(
  • atril-1.16.1 - это просмотрищик, аналог evince. Как mate на gtk3 ушло, у меня atril стал тормознуто pdf открывать, конечно же еще и от объема pdf зависит, и содержания, но ощущения именно такие. Версия 1.16.1 быстрей пашет, даже чистый старт... тормоза хорошо видны на эскизах страниц могу сказать, в evince смотрю... в то время как у atril-gtk2 все нормально. При наборе mate-1.18 - поставил atril-1.16.1 собранный при старом мате и он запустился. Кстати и у Arch/AUR есть решение: atril-gtk2_1.16.1.
  • engrampa-1.14.1 - на данный момент это последняя версия данного менеджера архивов на gtk2, версии выше на gtk3 стали, было дело пользовался, но вот все таки смирился и сейчас на gtk3-версии, но вспомнилось вот

Аватара пользователя
ZEN
Администратор
Сообщения: 1362
Зарегистрирован: 27 сен 2012, 18:23
Темы: 208
Откуда: Украина, Одесса
Статус: Не в сети

Re: Старые версии программ у Вас в ОС по ряду причин

Сообщение ZEN » 26 июн 2017, 19:54

У меня можно отметить только pnmixer (удален из репозитория) и atom (последняя версия несколько меня в UI не устраивает). Все остальные портированы из testing, либо пересобраны с патчами как в случае с clipit.

P.S. перемести тему в вопросы/ответы
бог создал труд и обезьяну
чтоб получился человек
а вот пингвина он не трогал
тот сразу вышел хорошо

Аватара пользователя
lumberjack
Модератор
Сообщения: 1010
Зарегистрирован: 30 сен 2012, 04:04
Темы: 152
Откуда: Сургут
Статус: Не в сети

Re: Старые версии программ у Вас в ОС по ряду причин

Сообщение lumberjack » 06 июл 2017, 07:16

Немного не в тему... Thunar-1.6.12. Пока полет нормальный, сегфолтов не наблюдал

Ответить

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 0 гостей